Psycho-Babble Administration | about the operation of this site | Framed
This thread | Show all | Post follow-up | Start new thread | List of forums | Search | FAQ

Unsupported plugin error from Chrome

Posted by Tabitha on August 5, 2015, at 21:14:17

Hi! Just letting you know that I am seeing an unsupported plugin warning when viewing the site in Chrome on Windows 7. Here are the details:

In general things seem to still work OK, so it's not obvious whether the plugin is really needed.




Post a new follow-up

Your message only Include above post

Notify the administrators

They will then review this post with the posting guidelines in mind.

To contact them about something other than this post, please use this form instead.


Start a new thread

Google www
Search options and examples
[amazon] for

This thread | Show all | Post follow-up | Start new thread | FAQ
Psycho-Babble Administration | Framed

poster:Tabitha thread:1081059